body {
  margin:0;
  padding:0;
  font: 13px Verdana,Arial,sans-serif;
}

/* FCK Editor CLASSES */
.pageBody {
  background-image:url(images/bg.png);
  background-repeat:repeat-x;
  background-color:#757d88;
  margin:0;
  padding:0;
  font: 13px Verdana,Arial,sans-serif;
}

.heading1, h1{font-size: 1.3em; font-size: 24px;}

.heading2, h2{font-size: 1.15em;}

.heading3, h3{color:#17365d; font-size: 22px; font-family:Cambria, "Times New Roman", Times, serif; }

.heading4, h4{color:#17365d; font-size: 18px; font-family:Cambria, "Times New Roman", Times, serif; margin:0;}

.heading5{color: #17365d; font-size: 15px; font-family:Cambria, "Times New Roman", Times, serif; margin:0;}

.heading6{color: #2e5d17; font-size: 22px; font-family:Cambria, "Times New Roman", Times, serif; margin:0;}

.heading7{color: #2e5d17; font-size: 18px; font-family:Cambria, "Times New Roman", Times, serif; margin:0;}

.heading8{color: #2e5d17; font-size: 15px; font-family:Cambria, "Times New Roman", Times, serif; margin:0;}


/* Body Text (FCKEditor Text) */
h1 {
  text-align:center;
  font-family:Geneva, Arial, Helvetica, sans-serif;
}

ul li {
  margin-bottom:10px;
  }

h1 span {
  text-transform: capitalize;
  font-family: Georgia,Times New Roman,Times,serif;
  font-style: italic; 
  font-weight: bold; 
  font-size: 1.4em; 
  line-height: normal; 
  font-size-adjust: none; 
  font-stretch: normal; 
  text-decoration: blink;
  font-family:Geneva, Arial, Helvetica, sans-serif;
} 

h2 {
  margin: 10pt 0 0 0; 
  text-align: center;
}

h4 {
margin:0;
padding:0;
}

h4 span {
class:inline left;
}

h4 span span {
width:638px;
}

p {
align:left;
margin:0 0 10px 0;
}

p div {
border-style: none none solid; 
border-color: #4f81bd; 
border-width: medium medium 1pt; 
padding: 0cm 0cm 4pt;
}

.font {
font-size:6pt;
font-family:verdana,geneva;
}

/* */

#leftnav #triange {
  background-image:url(images/3dTriangle.gif);
  width:150px;
  height:113px;
}

/* Container and Header Divs */
#wrapper {
  width:960px;
  background-color:#fff;
  height:auto;
  margin:0 auto;
  padding:0 0 10px 0;
}

#header {
  background-image:url(images/niftyCorners_logo.jpg);
  height:200px;
  border-bottom:3px solid #595d66;
  margin:0;
  padding:0;
}

#content {
	float:left;
	/*display:inline;*/
	width:700px;
	margin:0 10px 10px 10px;
  background-color:#cccccc;
  padding:5px 15px;
	}

#contentTitle {
  margin:0 15px 10px 0;
  padding:9px 0 9px 0;
  background-color: #ACC;
  font-size: 15px;
  width:730px;
  font-family: Verdana,Arial,sans-serif;
  font-size:10px;
  float:right;
}

#contentTitle h2 {
  font-size: 18px;
  padding:0;
  margin:0 0 0 10px;
  text-align:left;
}

#contentWrapper {
  padding:20px 0 0 0;
}

#leftNav{
	float:left;
	display:inline;
	width: 170px;
	height:500%;
	/*background:#F3CF00; */
	background:#F7CF07;
	margin:20px 10px 10px 10px;
	padding:5px 5px 10px 10px;
	}

#tabsWrapper {
  float:left;
  margin-left:5px;
}

#footer {
  background:#586695;
  margin:0 10px 0 10px;
  padding:10px 0;
  width:940px;
  clear:both;
  text-align:center;
  color:#fff;
}
